<template>
  <layout class="login-home" show-footer> </layout>
</template>

<script>
import Layout from "../../../views/Layout.vue";

export default {
  name: "login-home",
  components: { Layout },
  data() {
    return {};
  },
  methods: {}
};
</script>
